@font-face{font-family: bob ; src:url(bob.otf) format("opentype") ;}
body , #topmenu {background-color: white ; font-family: bob; }
#toppen , #toppen.img {text-align: center ;}
#toppen.div {text-align: center ; align: center;}
#topmenu { margin-bottom: 0.5% ; border-bottom: 2px solid #dc044f; font-size: 1em ;text-align: center ; align:center;}
#bundinfo {text-align: left ; background-color: white;}
#toppen {margin-top: 0.5%; }
h1 , h1 a , #toppen h1 , #toppen h1 a {color: #dc044f;}
h6 , h6 a {color: #dc044f; text-align: left ; font-size: 1em; }
body , #topmenu a , h5 { color: #dc044f ; font-size: 1.1em; }
h5 {font-weight: bold ;}
#bundskrift, #bundskrift a:link, #bundskrift a:visited {color: #dc044f;}
#bundinfo {border-top: 2px solid #dc044f;}
.aknap:hover , .amen:hover , .vmen:hover , .vmen a:hover , .hmen:hover , .lmen:hover {color: #dc044f ; background-color: transparent ; text-decoration: underline;}
.amen { border: 1px solid #dc044f; background-color: transparent; color: blue; }
.knap {padding: 8px; margin: 8px ; }
#toppen , #topinfo , #topmenu {margin: 0px; padding: 0px;}
.knap {padding: 1px; margin: 1px;}
.ubo {line-height: 3;}
.Bmen , .Gmen {width: 160px;}
.Bmen , .Gmen { min-height: 150px ;}
.ugemenu { min-height: 300px;}
a,a:hover, a.s:hover {text-decoration: underline; color: green ; }
#skift a , a:link, a:active , a:visited , .amen { color: green;}




